@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(/inc/font/NanumBarunGothic/nanumbarungothic.css);


/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button{margin:0;padding:0}
fieldset,img{border:0 none}
dl,ul,ol,menu,li {list-style:none}
blockquote, q {quotes: none}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none}
input,select,textarea,button {vertical-align:middle}
button {border:0 none;background-color:transparent;cursor:pointer}
body {position:relative;-webkit-text-size-adjust:none}
body,th,td,input,select,textarea,button {font-size:15px;line-height:1.7;font-family:"Nanum Barun Gothic","돋움",dotum,AppleGothic,sans-serif;color:#010101} /* color°ªÀº µðÀÚÀÎ°¡ÀÌµå¿¡ ¸Â°Ô»ç¿ë */
a {color:#010101;text-decoration:none}
a:active, a:hover {color:#791194}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}

/* public */
html{overflow-y:scroll}
caption{position:absolute;visibility:hidden;font-size:0}
input {height:23px;margin:2px;padding:0 5px;border:1px solid #cacaca;background:#fff;font-size:14px}
/*input[type=number]{line-height:23px; height:23px;}*/
textarea{padding:3px 4px;border:1px solid #cacaca}
select{height:25px}
img {border:0}
label{cursor:pointer}
.i_check,
.i_radio{width:13px;height:13px;margin:2px 5px 2px 0;padding:0;vertical-align:middle}
.clear{clear:both;display:block;content:""}
.fl{float:left}
.fr{float:right}
.txt_c {text-align:center}
.txt_j {text-align:justify}
.txt_r {text-align:right}
.pt10{padding-top:10px}
.pt30{padding-top:30px}
.pt50{padding-top:50px}
.pb20{padding-bottom:20px}
.mr20{margin-right:20px}
.mt10{margin-top:10px}
.mt20{margin-top:20px}
.mt30{margin-top:30px}
.mt40{margin-top:40px}
.mt50{margin-top:50px}
.mt70{margin-top:70px}
.mb30{margin-bottom:30px}
.mb50{margin-bottom:50px}
.mtb50{margin:50px 0}

.grid_16{width:16.66%}
.grid_20{width:20%}
.grid_25{width:25%}
.grid_33{width:33%}
.grid_34{width:34%}
.grid_45{width:47%}
.grid_50{width:50%}
.grid_90{width:90%}
.grid_100{width:100%}
.grid_1000{width:1000px;margin:auto}
.txt_cap_01{font-size:13px; color:#633271}
.privacy p{margin-bottom:20px}
.c633271_13{color:#633271;font-size:13px}

/*headings*/
h1, h2, h3, h4, h5, h6 {margin:0}
h1 {font-size:3.5em;}
h2 {font-size:2.5em;}
h3 {font-size:2em;}
h4 {font-size:1.5em;}
h5 {font-size:1.25em;}
h6 {font-size:1em;}
h1 img {margin:0;vertical-align:middle}

/* layout */
#header {width:100%;height:100px;border-bottom:1px solid #dfdfdf;background:#f8f8f8}
#header.m_header{background:#fff}
#header:after {clear:both;display:block;content:""}
#container{width:100%;background:#f8f8f8;padding:0 0 70px 0}
#contents{width:1000px;margin:auto}
#footer{width:100%;border-top:1px solid #dfdfdf}

/* header */
.logo{position:absolute;left:0;top:37px;}
.h_top {margin:auto;position:relative;width:1000px;height:55px; z-index:200}
.h_top:after{display:block;clear:both;content:""}
.h_top ul{position:absolute;top:10px;right:0;}
.h_top li {float:left;height:28px}
.h_top li.gomenu{position:relative;line-height:28px;padding-right:10px}
.h_top li a {font-size:11px}
.h_top li .bookmark{position:absolute;top:25px;left:0;width:130px;z-index:110}
.h_top li .bookmark li{float:none;padding:0 5px;height:28px;line-height:28px;margin-bottom:-1px;width:120px;border:1px solid #ddd;background:#fff}
.search_box{border:1px solid #dfdfdf;height:26px}
.search_box:after{display:block;clear:both; content:""}
.search_box input{float:left; margin:0;padding:3px 5px;width:130px;height:20px;border:none}
.search_box a{float:left;display:block;width:35px;height:26px;text-indent:-9999px; background:url(/images/btn_search.png) no-repeat 0 0}
.search_box a:hover{background:url(/images/btn_search_n.png) no-repeat 0 0}
.gnb {width:1000px;margin:auto;z-index:20}
.gnb:after{clear:both;display:block;content:""}
.gnb ul {float:right}
.gnb li{float:left;position:relative;padding:7px 0 0 40px; z-index:100}
.gnb li a{display:block;height:38px;line-height:20px;font-size:17px;color:#232323;font-family:'Nanum Gothic';font-weight:700;}
.gnb li a:hover{color:#633271}
.gnb li span{font-size:14px}
.gnb ul ul.sub{position:absolute;top:45px;left:30px;width:150px;background:#fff;border-top:1px solid #633271;border-bottom:1px solid #633271; z-index:10}
.gnb ul ul.sub_left{position:absolute;top:45px;left:-76px;width:150px;background:#fff;border-top:1px solid #633271;border-bottom:1px solid #633271; z-index:10}
.gnb li li{float:none;padding:0;text-indent:10px; border-bottom:1px solid #e5e5e5}
.gnb li li a{height:35px;line-height:35px;color:#000;font-size:13px;text-align:left;white-space:nowrap}
.gnb li li a:hover{color:#fff;background:#633271}
.gnb li li:last-child{border:none}

/*title*/
.subhead{height:94px;line-height:94px;background:#fff;border-bottom:1px solid #dfdfdf;font-size:35px;color:#232323;font-weight:700;text-align:center;}
.tit01{margin:40px 0 25px;height:115px;font-size:38px;font-weight:200;text-align:center;color:#930672; background:url(../../images/bg_tit01.gif) no-repeat center bottom}
.tit02{margin:40px 0 30px;height:70px;font-size:26px;font-weight:400;text-align:center;color:#930672; background:url(../../images/bg_tit02.gif) no-repeat center bottom}
.tit03{display:block;margin:20px 0;height:65px;font-size:26px;font-weight:400;text-align:center;color:#733d81; background:url(../../images/bg_tit02.gif) no-repeat center bottom}

/*footer*/
#footer div{width:1000px;margin:auto; padding:20px 0}
#footer strong{font-size:12px; font-weight:700}
#footer address{color:#434343;font-size:12px;line-height:1.8;margin-top:3px}
#footer address a{color:#434343}
#footer address a:hover{color:#791194}
#footer address span{display:inline-block;padding:0 20px 0 0}

/*button*/
.sbtn_01{display:inline-block;margin:2px 0 2px -1px;padding:0 10px;height:23px;line-height:23px;border:1px solid #cacaca;font-size:13px;background:#f8f8f8}
.sbtn_01:hover{border-color:#633271;background:#633271;color:#fff}
.sbtn_02{display:inline-block;padding:0 12px;height:32px;line-height:34px;border:1px solid #cbcbcb;font-size:14px;color:#181818;background:#e8e8e8}
.sbtn_02:hover{border-color:#633271;background:#633271;color:#fff}
.sbtn_03{display:inline-block;padding:0 15px;height:32px;line-height:34px;border:1px solid #cbcbcb;font-size:14px;color:#181818;background:#e8e8e8}
.sbtn_03:hover{border-color:#633271;background:#633271;color:#fff}
.btn_01{display:inline-block;padding:0 50px;height:50px;line-height:52px;border:1px solid #633271;color:#633271;font-size:21px;font-weight:bold}
.btn_01n,
.btn_01:hover{border-color:#633271; background:#633271;color:#fff}
.btn_box{display:inline-block;width:50%;height:80px;line-height:80px;background:#fff;text-align:center;margin-left:-4px;border:1px solid #e5e5e5; font-size:20px}
.btn_box:hover{background:#733d81;border-color:#733d81;color:#fff}


/*board search*/
.bbs_search{float:right}
.bbs_search:after{clear:both;display:block;content:""}
.bbs_search li{float:left}
.bbs_search li.inp{border:1px solid #cbcbcb;border-left:none;border-right:none;height:32px;background:#fff}
.bbs_search input{margin:3px 0 0 0;width:150px;height:26px;background:#fff;border:none}

/*tab*/
.tab:after{display:block;clear:both;content:"";}
.tab li{float:left;height:60px;line-height:60px;color:#7c7c7c;text-align:center;font-size:18px;font-family:'Nanum Gothic';font-weight:700;background:url(/images/bg_tab.gif) no-repeat 0 50% #fff}
.tab li:first-child{background-image:none}
.tab li a{display:inline-block;width:100%;height:100%;color:#7c7c7c}
.tab li a:hover,
.tab li a.on{color:#633271;border-bottom:1px solid #633271}

.tab_01{background:#fcfcfc}
.tab_01:after{display:block;clear:both;content:""}
.tab_01 ul{padding-left:1px}
.tab_01 li{float:left;height:50px;line-height:50px;color:9b9b9b;text-align:center;font-size:17px;font-family:'Nanum Gothic';font-weight:700}
.tab_01 li a{margin-left:-1px;display:block;height:48px;border:1px solid #d5d5d5;overflow:hidden}
.tab_01 li a:hover,
.tab_01 li a.on{color:#fff; background:#633271; border-color:#633271}

.history_tab {width:753px;margin:auto}
.history_tab li{width:250px}

.tab_nobg{background:none}
.tab_col_7 li{width:14%}
.tab_col_7 li:first-child{width:16%}

/*box*/
.con_box li{float:left;line-height:1.6}
.con_box:after{display:block;clear:both;content:""}
.con_box strong{display:block;margin-bottom:10px;color:#791194;font-size:18px;line-height:1.4;font-weight:700;font-family:'Nanum Gothic'}
.con_box_s410{text-align:center;padding:40px 0 0 0; display:block;clear:both;content:""}
.con_box_s410 li{padding:200px 0 0 0}
.con_box li.box410_01{background:url(/images/sub/s410_bg_01.png) no-repeat top center}
.con_box li.box410_02{background:url(/images/sub/s410_bg_02.png) no-repeat top center}
.con_box li.box410_03{background:url(/images/sub/s410_bg_03.png) no-repeat top center}

.history {background:url(../../images/bu_history_line.gif) repeat-y 50% 0}
.history .l_con {padding:0 20px 20px 0;width:484px;background:url(../../images/bu_history.gif) no-repeat right 5px;text-align:right;line-height:1.4}
.history .l_con_f {background:url(../../images/bu_history_f.gif) no-repeat right -5px;text-align:right}
.history .r_con { margin-left:495px;padding:0 0 20px 20px;width:484px;background:url(../../images/bu_history.gif) no-repeat left 5px;line-height:1.4}
.history .l_con strong,
.history .r_con strong{display:block; margin-bottom:5px;font-size:25px;color:#791194;font-family:'Nanum Gothic'; font-weight:200;letter-spacing:-1px;line-height:25px}

.tbl_organize{border-top:1px solid #c2c2c3}
.tbl_organize_tit{margin:50px 0 30px;visibility:visible;position:relative;height:48px;line-height:48px;border:1px solid #d5d5d5;font-size:20px;color:#733d81;font-weight:bold;text-align:center;font-family:"Nanum Gothic";}
.tbl_organize th{padding:0 20px;font-size:20px;color:#791194;text-align:left;font-weight:normal;border-bottom:1px solid #c2c2c3}
.tbl_organize td{padding:10px 15px;border-left:1px dashed #c6c6c6;border-bottom:1px dashed #c6c6c6}
.tbl_organize td.line{border-bottom:1px solid #c2c2c3}

.map_info{margin-left:1px}
.map_info:after{display:block;clear:both;content:""}
.map_info li{float:left;margin-left:-1px;padding:40px 0;width:498px;border:1px solid #e5e5e5}
.map_info li.subway{background:url(../../images/bu_subway.png) no-repeat 120px 50% #fff}
.map_info li.bus{background:url(../../images/bu_bus.png) no-repeat 110px 50% #fff}
.map_info li strong,
.map_info li span{display:block;padding-left:220px;line-height:1.4}
.map_info li.bus strong,
.map_info li.bus span{padding-left:250px}
.map_info li strong{font-size:25px;color:#791194;font-weight:normal}
.map_add{margin:40px 0;text-align:center; line-height:1.6}
.map_add strong{display:block; margin-bottom:10px;font-size:25px;color:#000}

/*table, list*/
.tbl th,
.tbl td{padding:12px}
.tbl th{background:#d6dddf}
.tbl td{border:1px solid #d6dddf;background:#fff}
.tbl .lb10{padding:0;height:10px;border:none;background:none}

.dl_privacy dt{padding-bottom:5px;font-size:16px;font-weight:700;color:#633271;border-bottom:1px solid #dad0dd}
.dl_privacy dd{font-size:13px}
.dl_privacy dd.txt_area{padding:10px 10px 10px 0;height:400px;border-bottom:1px solid #dad0dd;text-align:justify;overflow-y:scroll;word-break:break-all}

.dl_support{border:1px solid #d5d5d5;background:#fff;padding: 0 30px 20px}
.dl_support dt{padding:15px 0;font-size:18px;color:#633271; text-align:center; border-bottom:1px solid #e5e5e5; font-weight:700}
.dl_support dd{margin:20px 0 0 0;overflow-y:scroll;height:200px}
.dl_support ul:after{clear:both;display:block; content:""}
.dl_support li{float:left;width:20%}
.dl_support .col2 li{width:50%}
.dl_support .col3 li{width:33%}

.dl_letter{min-height:130px;padding:0 35px;background:url(../../images/bg_letter_t.gif) no-repeat top}
.dl_letter dt{height:125px;text-align:center;font-size:20px}
.dl_letter dt a{display:block;color:#284e60;height:85px;line-height:25px;padding-top:40px}
.dl_letter dt strong{color:#24576f}
.dl_letter dd {padding:30px 0;border-top:1px solid #e5e5e5;text-align:justify;*line-height:1.5}
.c1{background:url(../../images/bg_letter_c1.gif) no-repeat top;min-height:1025px}
.c2{background:url(../../images/bg_letter_c2.gif) no-repeat top;min-height:824px}
.c3{background:url(../../images/bg_letter_c3.gif) no-repeat top;min-height:1154px}
.c4{background:url(../../images/bg_letter_c4.gif) no-repeat top;min-height:747px}

.dl_list_01:after{clear:both;display:block;content:""}
.dl_list_01 dt{float:left; margin-top:10px;padding:30px 0;width:265px;border:1px solid #c6c6c6;border-left:none;border-right:none;font-size:28px;color:#791194; line-height:1.4; letter-spacing:-1px;font-weight:200}
.dl_list_01 dd{float:right;width:680px;text-align:justify}

.dl_list_02{border-bottom:1px solid #c6c6c6}
.dl_list_02:after{clear:both;display:block;content:""}
.dl_list_02 dt{float:left;padding:40px 0 30px;width:265px;border-top:2px solid #000;font-size:16px;color:#363636;line-height:1.3}
.dl_list_02 dt strong{display:block;font-size:27px;color:#791194;margin-bottom:3px;font-weight:200;font-family:'Nanum Gothic';letter-spacing:-1px}
.dl_list_02 dd{float:left;padding:40px;width:655px;border-top:1px solid #c6c6c6; min-height:90px}

.ul_list_01{border-top:1px solid #c6c6c6}
.ul_list_01 li{border-bottom:1px solid #c6c6c6}
.ul_list_01 li:after{display:block;clear:both;content:""}
.ul_list_01 strong{float:left;display:block;margin:30px 0; padding-top:55px;width:300px;font-size:24px;color:#791194;font-weight:200;font-family:'Nanum Gothic';line-height:1.4; letter-spacing:-2px; text-align:center; background:url(../../images/bu_x.png) no-repeat 50% 0}
.ul_list_01 p{float:right;margin:30px 0;width:670px;text-align:justify}

/* 발간자료*/
.publish:after{display:block;clear:both;content:""}
.publish li{float:left;padding:7px;position:relative;width:168px;height:375px;border:1px solid #e4e4e4;background:#fff;margin:20px 0 0 20px}
.publish li:first-child{margin-left:0}
.publish .cover{display:block;height:230px;text-align:center; overflow:hidden}
.publish .cover img{width:100%}
.publish em{display:block;color:#3d3d3d;font-size:13px;margin:5px 0; color:#930672}
.publish strong{color:#555;line-height:1.4;font-size:15px}
.publish p{position:absolute;bottom:10px;left:7px;color:#b32525;line-height:1.3; font-size:13px;font-weight:700}
.publish p.soldout{color:#9b9b9b}
.publish strong:hover{color:#930672}

.publish_view {padding:50px;background:#fff}
.publish_view .book_info{position:relative}
.publish_view .book_info:after{display:block;clear:both;content:""}
.publish_view .book_cover{float:left;width:220px;padding:0 7px 7px 0; background:url(../../images/bg_bookcover.gif) no-repeat bottom right}
.publish_view .book_cover span{display:block;width:220px;padding:0 7px 0 0;background:url(../../images/bg_bookcover.gif) no-repeat top right}
.publish_view .book_cover img{width:218px;border:1px solid #f2f2f2}
.publish_view dl{float:right;width:630px}
.publish_view dt{font-size:16px}
.publish_view dt strong{display:block;margin-top:8px;color:#633271;font-size:22px;letter-spacing:-1px;line-height:1.4}
.publish_view dd {margin-top:20px;}
.publish_view dd span {color:#b32525}
.publish_view .btn_price{position:absolute;width:630px;bottom:0;right:0; overflow:hidden; padding-left:1px}
.publish_view .btn_price:after{display:block;clear:both;content:""}
.publish_view .btn_price li{float:left;margin-left:-1px}
.publish_view .btn_price li a{display:block;width:140px;height:42px;line-height:42px;border:1px solid #d1d1d1;text-align:center;color:#2c2c2c; overflow:hidden}
.publish_view .btn_price li a:hover{background:#633271;border-color:#633271;color:#fff}
.publish_view .btn_price li.cart{ padding:12px 0 0 20px}
.publish_view .btn_price li.cart a{border:none;display:inline}
.publish_view .btn_price li.cart a{ background:none}
.publish_view .book_con {margin-top:50px;padding-top:50px;border-top:1px solid #e5e5e5; text-align:justify}
.publish_view .book_con p{margin-bottom:30px}

.publish_buy {padding:50px;background:#fff}
.publish_buy h4 {height:40px;line-height:40px;background:#95a4ad;color:#fff;font-size:18px;font-weight:700;text-align:center;position:relative}
.publish_buy h4 span {color:#333;font-size:13px;position:absolute;top:-35px;right:0;font-weight:400}
.publish_buy h4.cart {height:50px;line-height:50px;background:#633271}
.tbl_buy {width:100%}
.tbl_buy th,
.tbl_buy td{padding:10px}
.tbl_buy th{background:#f2f2f2;border-bottom:1px solid #d9d9d9;height:30px}
.tbl_buy td{border-bottom:1px solid #e5e5e5;height:35px}
.tbl_buy td.sum{ background:#f7f7f7}
.tbl_buy td.sum strong{color:#b32525}
.tbl_buy td.sum span{font-size:15px;color:#b32525}
.tbl_buy td span{font-size:12px;color:#b32525}
.order_list{border-bottom:1px solid #d2d2d2;padding-bottom:20px;height:34px}

/*paging*/
.paging {text-align:center;font-size:0;height:34px}
.paging a,
.paging strong{display:inline-block;width:32px;height:32px;line-height:32px;text-align:center;font-size:13px;margin-left:-1px}
.paging a{border:1px solid #cbcbcb;color:#393939}
.paging strong{border:1px solid #2d2f44;background:#2d2f44;color:#fff}

.searchDongList	{
	border-top:1px solid #dfdfdf;
	border-left:1px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
	background-color:#ffffff;
	padding:4px;
	width:302px;
	letter-spacing:-0.1em;
	height:200px;
	overflow-y:scroll;
}
.searchDongArea	{
	position:absolute;
	margin-top:25px;
	display:none;
	background-color:#ffffff;   /*#F8F8F8;*/
	border:1px dotted;
	z-index:100;
}
.searchDongListUL	{
	list-style:none;
	margin:0px;
	padding:0px;
}
.searchDongListUL li	{
	border-bottom:1px solid #efefef;
	padding:5px;
}




.bg_fff{background:#fff}

/* mainpage */
.main_top{height:448px;margin-top:20px;}
.main_top .mainslide{width:610px; position:relative; float:left;}
.main_top .mainslide img.left_ar{position:absolute;left:0;top:200px;z-index:100}
.main_top .mainslide img.right_ar{position:absolute;right:0;top:200px;z-index:100}
.main_top .mainslide .slidebox{position:relative;width:610px;height:448px;overflow:hidden;}
.main_top .mainslide .slidebox li{position:absolute;}
/*.main_top .mainslide .slidebox li.on{display:block;}*/
.main_top .mainslide .btg{position:absolute;width:610px;height:15px;left:0;bottom:15px;text-align:center;z-index:100}
.main_top .mainslide .btg li{display:inline-block;zoom:1; *display:inline}
.main_top .mainslide .btg a{width:16px;display:block;height:15px;background:url(../../images/slide_btg.png) no-repeat -15px 0;text-indent:-9999px}
.main_top .mainslide .btg .on a{background:url(../../images/slide_btg.png) no-repeat 0 0}

/* tabmenu */
.tabmenu{float:right;width:368px;height:143px;border:1px #d0d0d0 solid; }
.tab_list ul{position:relative;margin:0;padding:0; font-size:14px; list-style:none;*zoom:1; background-color:#f7f7f7; border-bottom:1px #d0d0d0 solid;}
.tab_list ul:after{display:block;clear:both;content:"";}
.tab_list li{float:left;margin-bottom:-1px; background-color:#fff;}
.tab_list li a{float:left;position:relative;background:#fafafa; color:#666; text-decoration:none; border-right:1px #d0d0d0 solid; border-bottom:1px #d0d0d0 solid; font-size:14px;}
.tab_list li a span{display:inline-block;padding:6px 25px 6px 25px;cursor:pointer;}
.tab_list li ul{display:none;position:absolute;top:40px;left:0;width:100%;margin:0;padding:0;border:0; list-style:none;*zoom:1; background-color:#fff; line-height: 25px; font-size:13px;  }
.tab_list li ul:after{display:block;clear:both;content:"";}
.tab_list li li{float:none;position:relative;margin:0 0 3px 0;color:#999;}
.tab_list li li:nth-child(1){margin-top:10px;}
.tab_list li li a{float:none;margin:0;padding:10px 10px 10px 25px; border:0 !important;background:transparent; }
.tab_list li li a:hover,
.tab_list li li a:active,
.tab_list li li a:focus{color:#000 !important;text-decoration:underline}
.tab_list li li.more{position:absolute;top:-33px;right:10px;border:1px #d0d0d0 solid; width:22px; height:22px; background-image:url(../../images/plus_icon.png); background-repeat:no-repeat;}
.tab_list.m1 .m1 a,
.tab_list.m2 .m2 a,
.tab_list.m3 .m3 a,
.tab_list.m4 .m4 a,
.tab_list.m5 .m5 a,
.tab_list.m6 .m6 a,
.tab_list.m7 .m7 a,
.tab_list.m8 .m8 a,
.tab_list.m9 .m9 a,
.tab_list.m10 .m10 a,
.tab_list.m11 .m11 a,
.tab_list.m12 .m12 a{margin-top:-1px; border-bottom:1px solid #fff;background:transparent;color:#333; border-right:1px #d0d0d0 solid;}
.tab_list.m1 .m1 a span,
.tab_list.m2 .m2 a span,
.tab_list.m3 .m3 a span,
.tab_list.m4 .m4 a span,
.tab_list.m5 .m5 a span,
.tab_list.m6 .m6 a span,
.tab_list.m7 .m7 a span,
.tab_list.m8 .m8 a span,
.tab_list.m9 .m9 a span,
.tab_list.m10 .m10 a span,
.tab_list.m11 .m11 a span,
.tab_list.m12 .m12 a span{padding-top:7px;font-weight:bold}
.tab_list.m1 .m1 ul,
.tab_list.m2 .m2 ul,
.tab_list.m3 .m3 ul,
.tab_list.m4 .m4 ul,
.tab_list.m5 .m5 ul,
.tab_list.m6 .m6 ul,
.tab_list.m7 .m7 ul,
.tab_list.m8 .m8 ul,
.tab_list.m9 .m9 ul,
.tab_list.m10 .m10 ul,
.tab_list.m11 .m11 ul,
.tab_list.m12 .m12 ul{display:block}
.tab_list.js_off{height:auto}
.tab_list.js_off ul{border:0}
.tab_list.js_off li{float:none;position:relative}
.tab_list.js_off li a{display:block;float:none;border:1px solid #eee !important;border-bottom-color:#ccc !important;background:#fafafa !important;font-weight:bold;color:#333}
.tab_list.js_off li ul{position:static;display:block;left:0;top:0;padding:5px 0}
.tab_list.js_off li li a{display:inline;border:0 !important;background:none !important;font-weight:normal}
.tab_list.js_off li li.more{top:7px;right:15px} 

/* inquery_box */
.inquery_box{border:1px #d0d0d0 solid;float:right;margin-top:20px;width:368px;height:143px;background:#f7f7f7;position:relative}
.inquery_box img.number{position:absolute; left:-8px; top:10px;}
.inquery_box img.telephone{position:absolute; right:20px; top:15px;}

/* img_box */
.img_box{width:370px;height:118px;margin-top:20px;float:right}
.img_box:after{display:block;clear:both;content:""}
.img_box ul{height:100%;width:100%;margin-left:1px}
.img_box ul li{float:left;width:33%;height:116px;border:1px #d0d0d0 solid;margin-left:-1px}

/* main_bottom */
.main_bottom{margin:20px 0 40px 0;height:318px; position:relative}
.main_bottom .aside_top{border:1px #d0d0d0 solid;width:236px;/* height:168px */}
.main_bottom .aside_top h4{border-bottom:1px #d0d0d0 solid;text-align:center;background:#f2f2f2;font-size:14px;height:30px;line-height:33px}
.main_bottom .aside_top p{height:89px;font-size:13px;line-height:1.5;margin-left:10px;padding:12px 0 0 0;color:#545454}
.main_bottom .aside_top p strong{width:70px;display:inline-block;color:#000}
.main_bottom .aside_top ul{/*border-top:1px #d0d0d0 solid;*/height:35px}
.main_bottom .aside_top ul:after{display:block;clear:both;content:""}
.main_bottom .aside_top ul li{border-left:1px #d0d0d0 solid;float:left;height:35px;font-size:13px;font-weight:bold;width:49%;text-align:center;line-height:35px;font-family:'Nanum Gothic'}
.main_bottom .aside_top ul li:first-child{border-left:none}
.main_bottom .aside_bottom{border:1px #d0d0d0 solid; width:236px;height:125px;margin-top:20px; float:left;}
.main_bottom .aside_bottom .bottom_top{border-bottom:1px #d0d0d0 solid; height:67px}
.main_bottom .aside_bottom .bottom_top li{float:left;width:49%;height:100%;position:relative;height:67px;line-height:67px;font-size:14px; text-indent:25px}
.main_bottom .aside_bottom .bottom_top .volunteer{border-right:1px #d0d0d0 solid;background:url(../../images/volunteer_img.png) no-repeat 10px 50%}
.main_bottom .aside_bottom .bottom_top .education_requery{background:url(../../images/education_img.png) no-repeat 13px 50%}
.main_bottom .aside_bottom .bottom_top li a{display:inline-block;width:100%;height:100%; text-indent:30px;}
.main_bottom .aside_bottom .social_icon{height:55px}
.main_bottom .aside_bottom .social_icon li{float:left;width:20%; height:100%;}
.main_bottom .aside_bottom .social_icon li.sns01{margin-left:20px;}
.main_bottom .aside_bottom .social_icon li a{display:inline-block; width:100%; height:100%; }
.main_bottom .aside_bottom .social_icon li a span{text-indent:-9999px;position:absolute}
.main_bottom .aside_bottom .social_icon li.sns01 a{background:url(../../images/social_b.png) no-repeat center center;  }
.main_bottom .aside_bottom .social_icon li.sns02 a{background:url(../../images/social_twitter.png) no-repeat center center; }
.main_bottom .aside_bottom .social_icon li.sns03 a{background:url(../../images/social_facebook.png) no-repeat center center;}
.main_bottom .aside_bottom .social_icon li.sns04 a{background:url(../../images/social_green.png) no-repeat center center;}

/* 최근활동 */
.main_bottom .recently_box{width:740px;height:315px;position:absolute;right:0;top:0;border:1px #d0d0d0 solid}
.main_bottom .recently_box h1{height:46px;font-size:18px;line-height:50px;margin-left:20px;padding-bottom:5px;position:relative;font-family:'Nanum Gothic'}
.main_bottom .recently_box h1 .more{border:1px #d0d0d0 solid;display:inline-block;width:22px;height:22px;background: url(../../images/plus_icon.png);position:absolute; top:12px;right:21px;text-indent:-9999px}
.main_bottom .recently_box ul{margin:0 20px;height:256px}
.main_bottom .recently_box ul li{float:left;width:220px; height:100%; margin-left:20px;line-height:1.5}
.main_bottom .recently_box ul li.recently_fir{margin-left:0}
.main_bottom .recently_box ul li.recently_third{margin-top:-2px;}
.main_bottom .recently_box ul li strong{display:block;font-size:13px;width:220px;margin:6px 0 8px}
.main_bottom .recently_box ul li span{display:block;font-size:12px;width:220px}

/* 후원 */
.sponsor_page{margin-top:50px;}
.sponsor_page h3{text-align: center; font-size:28px; line-height:38px; color:#791194;}
.sponsor_page p{font-size:15px; line-height:25px; text-align: center; padding:15px; font-weight:normal;;}
.sponsor_page .member_benefit ul{width:100%; height:440px; position:relative; border:1px #d6d6d6 solid; margin-top:30px;}
.sponsor_page .member_benefit ul li{display: inline-block;height:220px;  position:absolute; }
.sponsor_page .member_benefit ul li.mail_bg{width:390px;left:0; background:url(/images/sub_sponsor1.png) no-repeat; background-position:center 30px; border-bottom:1px #d6d6d6 solid;}
.sponsor_page .member_benefit ul li.mail_bg p{ bottom:30px;position:absolute;left:65px;line-height:20px; }
.sponsor_page .member_benefit ul li.box_theme{width:220px; left:390px; background-color:#633271;}
.sponsor_page .member_benefit ul li.box_theme h2{color:#fff; font-size:20px; line-height:25px; text-align:center; margin-top:90px; }
.sponsor_page .member_benefit ul li.discount{width:390px; right:0;  top0; background:url(/images/sub_sponsor2.png) no-repeat; background-position:center 30px;border-bottom:1px #d6d6d6 solid;}
.sponsor_page .member_benefit ul li.discount p{bottom:30px; position:absolute; left:30px; line-height:20px;}
.sponsor_page .member_benefit ul li.condition{bottom:0;width:390px; background:url(/images/sub_sponsor3.png) no-repeat; background-position:center 30px; }
.sponsor_page .member_benefit ul li.condition p{line-height:20px; margin-top:110px; }
.sponsor_page .member_benefit ul li.news{bottom:0; left:390px; width:218px; border-right:1px #d6d6d6 solid; border-left:1px #d6d6d6 solid; background:url(/images/sub_sponsor4.png) no-repeat; background-position:center 30px;}
.sponsor_page .member_benefit ul li.news p{line-height:20px; margin-top:110px; }
.sponsor_page .member_benefit ul li.receipt{right:0; bottom:0; width:390px; background:url(/images/sub_sponsor5.png) no-repeat; background-position:center 30px;}
.sponsor_page .member_benefit ul li.receipt p{line-height:20px;margin-top:110px;}

.sponsor_page .collection{ margin-top:50px; position:relative; height:760px;}
.sponsor_page .collection>h3{ font-size:20px; line-height:50px; color:#fff; background-color:#633271; height:50px;}
.sponsor_page .collection .left_box{width:488px;  position:absolute; left:0; height:600px;}
.sponsor_page .collection .right_box{width:480px; position:absolute; right:0; height:600px;}
.sponsor_page .collection div ul{width:100%; height:600px;}
.sponsor_page .collection div ul li{margin-top:30px;}
.sponsor_page .collection div ul li h3{border-bottom:1px #dad0dd solid; width:473px; text-align:left; font-size:20px; line-height:25px; color:#633271; padding:8px 0}
.sponsor_page .collection div ul li p{padding:0;text-align: left; font-size:15px;line-height:22px; margin-top:10px;}

.sponsor_page .sponsor_bottom{border:1px #d5d5d5 solid; height:148px; position:relative; background-color:#ffffff;}
.sponsor_page .sponsor_bottom li{ position:absolute; height:100%;}
.sponsor_page .sponsor_bottom li.every{left:0;width:500px; border-right:1px #d5d5d5 solid;background:url(/images/sub_sponsor6.png) no-repeat; background-position:50px center;}
.sponsor_page .sponsor_bottom li.once{right:0; width:500px; background:url(/images/sub_sponsor7.png) no-repeat; background-position:50px center;}
.sponsor_page .sponsor_bottom li h3{font-size:22px; line-height:25px; width:330px; float:right; text-align:left; margin-top:33px}
.sponsor_page .sponsor_bottom li p{font-size:18px;line-height:25px;float:right; width:330px; text-align:left; padding:0; margin:10px 0;}

/* sitemap */
.sitemap{margin:0 0 0 -40px}
.sitemap:after{display:block;clear:both;content:""}
.sitemap dl{float:left;width:220px;margin:50px 0 0 40px;min-height:265px}
.sitemap dt{padding:8px 0;background:#fff;border-bottom:1px solid #633271;text-align:center;font-size:18px}
.sitemap dd{padding:8px;border-bottom:1px solid #ddd;}

/* search_page */
.search_page strong{display:block;height:90px;line-height:90px;background:#fff;border-bottom:1px solid #d5d5d5; text-align:center; font-size:20px; font-weight:normal}
.search_page span{color:#733d81}
.search_page p{margin-top:30px; padding-bottom:30px;font-size:14px;text-align:justify;line-height:1.5; border-bottom:1px dashed #d5d5d5}
.search_page p a{font-weight:700;color:#733d81; font-size:15px;line-height:1.8}
.search_page p a:hover{text-decoration:underline}

/* apply_page */
.apply_page{background:#fff}
.apply_page p{padding:50px}
.apply_form {padding:10px 50px 50px;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;background:#fdfdfd}
.apply_form table{border-collapse:collapse;width:100%}
.apply_form th,
.apply_form td{padding:5px;border:1px solid #e5e5e5}
.apply_form th{font-size:14px;background:#f8f8f8}

